<?php

error_reporting(E_ALL & ~E_NOTICE);

// ######################### REQUIRE BACK-END ############################
require_once('./global.php');
require_once("includes/local_links_include.php");
require_once("get_hotlinks.php");

echo $hotlinks;

?>